Skip to main content
POST
/
accounts
/
list
Get a list of balances
curl --request POST \
  --url https://app.lt.cryptoprocessing.com/api/v2/accounts/list \
  --header 'Content-Type: application/json' \
  --header 'X-Processing-Key: <api-key>' \
  --header 'X-Processing-Signature: <x-processing-signature>' \
  --data '{}'
import requests

url = "https://app.lt.cryptoprocessing.com/api/v2/accounts/list"

payload = {}
headers = {
"X-Processing-Signature": "<x-processing-signature>",
"X-Processing-Key": "<api-key>",
"Content-Type": "application/json"
}

response = requests.post(url, json=payload, headers=headers)

print(response.text)
const options = {
method: 'POST',
headers: {
'X-Processing-Signature': '<x-processing-signature>',
'X-Processing-Key': '<api-key>',
'Content-Type': 'application/json'
},
body: JSON.stringify({})
};

fetch('https://app.lt.cryptoprocessing.com/api/v2/accounts/list', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "data": [
    {
      "currency": "BTC",
      "type": "crypto",
      "balance": "0.04"
    },
    {
      "currency": "EUR",
      "type": "fiat",
      "balance": "10000"
    }
  ]
}

Authorizations

X-Processing-Key
string
header
required

Your API key.

Headers

X-Processing-Signature
string
required

Hex-encoded HMAC-SHA512 signature of the request body, generated using your secret key.

Body

application/json

The Content-Type: application/json header must be specified even though the request body has no fields.

This endpoint does not accept any request parameters, but you must still send an empty JSON object ({}) in the request body.

Response

OK

data
object[]
Last modified on May 3, 2026